
QGIS Application - Bug report #16871

 Processing: "import into PostGIS" parameter "table to import to" is mandatory on 2.18.10 and 

should be optional

2017-07-15 12:56 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Giovanni Manghi

Category: Processing/QGIS

Affected QGIS version:2.18.10 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24770

Description

This is ok on 2.14.16.

See attached image.

Associated revisions

Revision f2e221d5 - 2017-07-20 01:34 PM - Giovanni Manghi 

fix QGIS import in PostGIS optional parameter. Fixes #16871

Revision 250b9597 - 2017-07-20 04:21 PM - Alexander Bruy

Merge pull request #4897 from NaturalGIS/fix_qgis_import_in_postgis

[processing] fix QGIS import in PostGIS optional parameter (fix #16871)

History

#1 - 2017-07-20 01:37 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Assignee changed from Victor Olaya to Giovanni Manghi

- Status changed from Open to Closed

Fixed here: https://github.com/qgis/QGIS/pull/4897

Files

Screenshot_20170712_142243.png 180 KB 2017-07-14 Giovanni Manghi

2025-12-15 1/1

https://github.com/qgis/QGIS/pull/4897

